@font-face {
	font-family: 'Advent';
	src: url('/fonts/advent-bold-extra.ttf');
}

@font-face {
	font-family: 'Roboto';
	src: url('/fonts/lato-bold-0.ttf');
}

@font-face {
	font-family: 'Lato Bold';
	src: url('/fonts/lato-bold-0.ttf');
}

@font-face {
	font-family: 'Lato Heavy';
	src: url('/fonts/lato-heavy.ttf');
}

@font-face {
	font-family: 'Economica';
	src: url('/fonts/economica-bold.otf');
}
@font-face {
	font-family: 'VAGRounded BT';
	src: url('/fonts/VAGRoundedBT-Regular.ttf');
}


#rightCalloutsContainer h3 {
	font-weight: 600;
	font-size: 21px;
	line-height: 1.2;
	color: #6d6e71;
	font-family: 'Roboto', sans-serif;
}

#rightCalloutsContainer p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #101010;
	margin: 0px 0px 15px;
}

button.navbar-toggle {
	top: 18px;
}

.navbar-toggle::before {
	position: absolute;
	content: "Menu";
	right: 4em;
	color: #FFF;
}

h1 {
	color: #000;
	font-size: 40px;
	font-weight: 600;
	text-transform: none;
	/*	font-family: 'Roboto', sans-serif;*/
	font-family: 'economica';
	text-align: bottom;
	margin: 0;
	padding: 20px 0;
}

h2 {
	color: #cb2229;
	font-weight: 600;
	font-size: 26px;
	margin: 0;
	padding: 10px 0;
	font-family: 'Roboto', sans-serif;
}

h3 {
	color: #cb2229;
	font-weight: 600;
	font-size: 18px;
	margin: 0;
	padding: 8px 0;
	font-family: 'Roboto', sans-serif;
}

.form-group.eol {
	margin-bottom: 5px;
}

.evalogin-rounded {
	border-radius: 10px;
	box-shadow: 0 0 5px rgba(1, 1, 1, 0.7);
	background-color: #FFFFFF;
	padding: 10px;
	width: 300px;
	/*	height: 150px; */
}

.evaloginimage {
	padding: 20px;
}

#PageHeader ul li .dropdown-menu a {
	color: #000000;
}

#mydiv>btn-default {
	background: transparent;
}

#mydiv {
	margin-top: 9px;
}

#mydiv>.btn-default {
	background: transparent;
	color: #FFFFFF;
}
/*
#mydiv>btn-default:hover {
	background: #FFFFFF;
}

#mydiv>.btn-default:hover {
	background: #FFFFFF;
	color: #FF0000;
}
*/
#mydiv>btn-default:focus {
	background: #FFFFFF;
}

#mydiv>.btn-default:focus {
	background: #FFFFFF;
	color: #FF0000;
}

.nav.navbar-nav.navbar-left, .navbar button.dropdown-toggle {
	border: none;
}

/*
.planBuilderTryNowTop {
  margin-top: 20px;
  background-image: linear-gradient(180deg, #FF0000, #FFFFFF 50%);
 
}
.planBuilderTryNowBottom {
  margin-bottom: 20px;
  background-image: linear-gradient(0deg, #FF0000, #FFFFFF 50%);
}

.buttonTryNow {
  display: inline-block;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  border: none;
  font: normal 48px/normal "Warnes", Helvetica, sans-serif;
  color: rgba(255,255,255,1);
  text-decoration: normal;
  text-align: center;
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: pre;
  text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #ff00de , 0 0 70px #ff00de , 0 0 80px #ff00de , 0 0 100px #ff00de ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
*/
.vcenter {
	display: inline-block;
	vertical-align: middle;
	float: none;
}

.myModal {
	z-index: 1;
}

.modal-header, .close {
	color: black !important;
	font-size: 30px;
	padding: 0px;
}

.modal-header .close {
	color: white !important;
	font-size: 40px;
	padding: 3px 15px;
}

.modal-title {
	background-color: #5cb85c;
	color: white !important;
	text-align: center;
	font-size: 30px;
	background: #E7232D url(/images/fheader_background_shape.png) left top
		no-repeat;
	background-size: cover;
	padding: 0px;
}

.modal-footer {
	background-color: #f9f9f9;
}

.rateType {
	color: #777777;
	font-size: smaller
}

#myScrollBtn {
	display: none; /* Hidden by default */
	position: fixed; /* Fixed/sticky position */
	bottom: 35px; /* Place the button at the bottom of the page */
	right: 40px; /* Place the button 30px from the right */
	z-index: 99; /* Make sure it does not overlap */
	border: none; /* Remove borders */
}

#myScrollBtn:hover {
	background-color: #555; /* Add a dark-grey background on hover */
}

#myRateMenu {
	position: sticky; /* Fixed/sticky position */
	top: 115px;
	left: 30px;
	z-index: 99;
	border: none;
	background: white;
	padding: 10px 0px;
}

.tableRates a:before {
	display: block;
	content: " ";
	margin-top: -170px;
	height: 170px;
	visibility: hidden;
}

.tableRates a {
	text-decoration: none;
}

.tableRates a:hover {
	color: #337ab7;
}

.row.is-flex {
	display: flex;
	flex-wrap: wrap;
}

.row.is-flex>[class*='col-'] {
	display: flex;
	flex-direction: column;
}

/*
* And with max cross-browser enabled.
* Nobody should ever write this by hand. 
* Use a preprocesser with autoprefixing.
*/
.row.is-flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.row.is-flex>[class*='col-'] {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.thumbnails img {
	padding-top: 15px;
	max-height: 115px;
	width: auto;
}

p.NetworkStatusNote {
	padding-left: 15px;
}

.weather-bottom {
	border-bottom: 1px solid #ccc;
	display: flex;
	align-items: baseline;
}

.weather-top {
	text-align: center;
}

.weather-separation {
	border-bottom: 1px solid #ccc;
}

.weather {
	padding-right: 1px;
	padding-left: 1px;
}

#weather-sticky {
	position: sticky;
	top: 115px; */
	left: 43px;
	z-index: 99;
	border: none;
	background: white;
	padding: 10px 0px;
}

.MCweather-sticky {
	position: sticky;
	top: 115px; */
	left: 43px;
	z-index: 99;
	border: none;
	background: white;
	padding: 10px 0px;
}

#map_canvas {
	
}

.whereAmI {
	margin-bottom: 10px !important;
}

.youAreHere {
	font-family: Helvetica Neue, Helvetica, arial;
	font-size: 16px;
	padding-left: 4px;
}

.js-info-bubble-close {
	right: 5px !important;
	top: 5px !important;
}

@
-moz-keyframes pulsate {from { -moz-transform:scale(0.25);
	opacity: 1.0;
}

95%
{
-moz-transform
 
:
 
scale
 
(1
.3
 
);
opacity
 
:
 
0;
}
to {
	-moz-transform: scale(0.3);
	opacity: 0;
}

}
@
-webkit-keyframes pulsate {from { -webkit-transform:scale(0.25);
	opacity: 1.0;
}

95%
{
-webkit-transform
 
:
 
scale
 
(1
.3
 
);
opacity
 
:
 
0;
}
to {
	-webkit-transform: scale(0.3);
	opacity: 0;
}

}
/* get the container that's just outside the marker image, 
		which just happens to have our Marker title in it */
#map_canvas div.gmnoprint[title="You are here"] {
	-moz-animation: pulsate 1.5s ease-in-out infinite;
	-webkit-animation: pulsate 1.5s ease-in-out infinite;
	border: 1pt solid #fff;
	/* make a circle */
	-moz-border-radius: 51px;
	-webkit-border-radius: 51px;
	border-radius: 51px;
	/* multiply the shadows, inside and outside the circle */
	-moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px
		#06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
	-webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0
		5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
	box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f,
		0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
	/* set the ring's new dimension and re-center it */
	height: 51px !important;
	margin: -10px 0 0 -10px;
	width: 51px !important;
}
/* hide the superfluous marker image since it would expand and shrink with its containing element */
/*	#map_canvas div[style*="987654"][title] img {*/
#map_canvas div.gmnoprint[title="You are here"] img {
	display: none;
}
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) , only
	screen and (device-width: 768px) {
	#map_canvas div.gmnoprint[title="You are here"] {
		margin: -10px 0 0 -10px;
	}
}

.hideApplication {
	display: none;
}

.form-horizontal.eol {
	padding: 6px;
	background-color: #ebebeb;
}

.services_summary {
	background: #ebebeb;
	padding: 5px 20px;
}

.services_box {
	background: #ffffff;
	padding: 5px 20px;
	border-radius: 6px;
	margin-bottom: 10px;
}

.services_box .GSTLabel {
	font-size: 12px;
}

.services_box2 #FinalSetupCost {
	
}

#summary_total {
	margin-top: 15px;
}

#summary_total label {
	line-height: 10px;
	color: #cb2229;
}

#summary_total, #ContractTerm span {
	line-height: 16px;
	font-size: 18px;
	color: #000;
	font-weight: normal;
}

#summary_total label {
	float: left;
	text-align: left;
}

#ContractTerm span {
	float: right;
}

div#summary_total p {
	text-align: right;
}

.summary_lineItems {
	margin: 0px 0px 0px 10px;
	line-height: 10px;
}

#summaryCostTotal, #TalkHDTotal, #SetupCostTotal, #SetupDiscountTotal,
	#MonthlyDiscountTotal {
	font-weight: 600;
}

#myService_summary #SummryDetails h3 {
	font-size: 14px
}

.btn-toolbar button {
	padding: 5px;
}

#radio_application {
	padding-top: 18px;
}

#myService_summary {
	/*	position: sticky;
	top: 142px;
	left: 30px;
*/
	
}

.formNumberPort {
	background: #ccc;
	padding: 10px 38px 17px 38px;
	margin: 0px 10px;
	border-radius: 5px;
}

#etp, #terms, #promo_etp, #credcheck {
	background: #fff;
}

#success_message {
	display: none;
}

.homebanners_pad {
/*	padding: 20px 0px 20px 0px;*/
	padding: 1em 0px 1em 0px;
}

.homebannerszero_pad {
	padding: 0px 0px 0px 0px;
}

.homepageHr>hr {
	height: 2px;
	background: red;
	margin-top: 0px;
	margin-bottom: 0px;
}

.homepageCallouts {
	text-align: center;
}

.homepageCallouts>img {
	max-width: 406px;
}

.homepageCallouts img {
	max-width: 406px;
}

.strike {
	display: block;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	font-family: 'Advent';
	color: red;
	font-size: 4.1vmin;
	font-weight: bold;
}

.strikeHalf {
	font-size: 2.7vmin;
}

.strike>span {
	position: relative;
	display: inline-block;
}

.strike>span:before, .strike>span:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 9999px;
	height: 2px;
	background: red;
}

.strike>span:before {
	right: 100%;
	margin-right: 15px;
}

.strike>span:after {
	left: 100%;
	margin-left: 15px;
}

#homeContent h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	padding: 20px 0px 10px 0px;
	font-weight: 600;
	color: #6d6e71;
}

#homeContent p {
	font-size: 2.0vmin;
	white-space: nowrap;
}

#bleepContent h2 {
	font-family: 'Roboto', sans-serif;
	/*	font-size: 24px; */
	margin: 10px 0px 0px;
	padding: 0px;
	font-weight: 600;
	color: #6d6e71;
	font-size: 3.5vmin;
}

.vertical-center {
	min-height: 100%; /* Fallback for browsers do NOT support vh unit */
	min-height: 100vh; /* These two lines are counted as one :-)       */
	display: flex;
	align-items: center;
}

.vertical-align {
	display: flex;
	align-items: center;
	padding-right: 0px;
	padding-left: 30px;
}

.img-fluid {
	max-width: 100%;
	height: auto;
/*	padding: 10px 0px 20px 0px; */
}

#homeContent>#scaleH2 {
	font-size: calc(0.5vw + 2vmin);
	white-space: nowrap;
}

#homeContent>#scaleH1 {
	font-size: calc(0.5vw + 3vmin);
	white-space: nowrap;
}

.smallPrint {
	font-size: 12px;
	text-align: right;
}

.blink_me_slow {
	text-align: -webkit-center;
}

.designPlan {
	padding-top: 10px;
}

.banner {
	padding-top: 10px;
	padding-bottom: 10px;
}

.bannerLeft {
	padding-right: 0px;
	padding-left: 0px;
}

.bannerRight {
	padding-right: 0px;
	padding-left: 0px;
}

.bannerRight>img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

.bannerTitle {
	display: flex;
	font-family: lato;
	font-size: 27px;
	color: #ffffff;
	padding-top: 10px;
}

.bannerTitle>img {
	max-block-size: 45px;
}

.smallBannerTitle.home, .bannerTitle.home {
	background: #a2bb4b;
}

.smallBannerTitle.business, .bannerTitle.business {
	background: #69b9be;
}

.smallBannerTitle.enterprise, .bannerTitle.enterprise {
	background: #804295;
}

.bannerTitle.wifi {
	background: #2c3590;
}

.bannerBody {
	padding: 0px;
}

.bannerText {
	font-family: lato;
	font-size: 15px;
	color: #000000;
	padding: 6px 6px 6px 20px;
}

.bannerText>strong {
	font-size: 17px;
	background-color: #fff0 !important;
}

.bannerBody.home :nth-child(even) {
	background-color: #a2bb4b69;
}

.bannerBody.home :nth-child(odd) {
	background-color: #a2bb4b1a;
}

.bannerBody.business :nth-child(even) {
	background-color: #69b9be80;
}

.bannerBody.business :nth-child(odd) {
	background-color: #69b9be36;
}

.bannerBody.enterprise :nth-child(even) {
	background-color: #80429580;
}

.bannerBody.enterprise :nth-child(odd) {
	background-color: #80429536;
}

.bannerBody.wifi :nth-child(even) {
	background-color: #80429580;
}

.bannerBody.wifi :nth-child(odd) {
	background-color: #80429536;
}

.smallBannerTitle {
	display: flex;
	font-family: lato;
	font-size: 15px;
	color: #ffffff;
	padding-top: 5px;
	padding-left: 5px;
}

.smallBannerTitle>img {
	max-block-size: 25px;
}

.worksWith {
	text-align: center;
}

.worksWith p {
	color: #000;
	font-size: 33px;
	font-weight: 600;
	text-transform: none;
	font-family: 'economica';
	text-align: bottom;
	margin: 0;
	padding: 20px 0;
}

.worksWith a {
	background-size: 25px;
	background-repeat: no-repeat;
	background-position-y: 50%;
	background-position-x: 5%;
	color: #fff;
	text-indent: 20px;
	margin: 5px;
}

.btn-fibre {
	background-image: url(/images/icons/fibre.png);
}

.btn-talkhd {
	background-image: url(/images/icons/homePhone.png);
}

.btn-home {
	background-color: #a2bb4b;
	border-color: #a2bb4b;
}

.btn-business {
	background-color: #69b9be;
	border-color: #69b9be;
}

.btn-enterprise {
	background-color: #804295;
	border-color: #804295;
}

.callUs {
	text-align: center;
	color: #cb2229;
	font-size: 22px;
	font-weight: 600;
	text-transform: none;
	font-family: 'economica';
	text-align: bottom;
	margin: 0;
	padding: 20px 0;
}

#liveWeather {
	position: relative;
	float: right;
	border: none;
	padding: 0px 8px 0px 8px;
	width: 268px;
	height: 155px;
	text-align: center;
	margin-top: -110px;
	background: url(/images/style/weather_now_container_bg.jpg) top left
		no-repeat;
}

#liveWeather h5 {
	padding: 0px 0px 30px 0px;
	text-align: center;
	display: none;
}

#liveWeather .liveWeather {
	display: block;
	width: 95px;
	height: 10px;
	background: url(/images/style/live_weather_icon.jpg) top left no-repeat;
	padding: 98px 0px 0px 0px;
	margin: 0px 0px 0px 20px;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
}

#liveWeather .stormTracker {
	display: block;
	width: 95px;
	height: 10px;
	background: url(/images/style/storm_tracker_icon.jpg) top center
		no-repeat;
	padding: 98px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
	text-align: center;
}

.bleepBannerText {
	color: #58585a;
	font-size: 2.5vmin;
	font-weight: bold;
	padding-top: 0.5vmax;
}

.border-between>[class*='col-xs-12']:before {
	background: red;
	bottom: 0;
	content: " ";
	left: 0;
	position: absolute;
	width: 2px;
	top: 0;
}

.border-between>[class*='col-xs-12']:first-child:before {
	display: none;
}

.border-between>hr {
	display: none;
}

@media ( max-width : 767px) {
	.border-between>[class*='col-xs-12']:before {
		display: none;
	}
	.border-between>hr {
		display: inline-block;
		width: 100%;
		color: red;
		height: 2px;
		background-color: red;
	}
	.border-between>hr:before {
		display: block;
		width: 100%;
		color: red;
		height: 2px;
		background-color: red;
	}
}

#sensumModal iframe {
	border: none;
	width: 100%;
	height: 640px;
}

@media ( max-width : 550px) {
	#liveWeather {
		margin-top: 10px;
		float: left;
		background-size: 200px;
		width: 200px;
		height: 122px;
		
	}
	#liveWeather .liveWeather {
		background-size: 60px;
		width: 60px;
		padding: 62px 0px 0px 0px;
    	margin: -65px -30px 0px 24px;
    	font-size: 9px;
	}
	#liveWeather .stormTracker {
		background-size: 60px;
		width: 60px;
		padding: 62px 0px 0px 0px;
    	margin: -65px -20px 0px 15px;
    	font-size: 9px;
	}
	#sensumModal iframe {
	border: none;
	width: 100%;
	height: 460px;
}
}

.meetBleepContainer {
	padding-top: 30px;
}

.meetBleep {
	font-size: 7vmin;
	font-family: 'economica'; //
	display: inline-flex;
}

.meetBleepText {
	font-size: 3vmin;
	color: #007687;
	font-family: 'quicksand';
	font-weight: 600; //
	display: inline-flex;
}

.bleepContainer { //
	width: 150px; //
	height: 150px;
	display: flex;
	align-items: center;
}

.bleepContainer img {
	padding-left: 10px;
}

.mainContainer {
	padding-top: 30px;
}
.yrFooter {
	padding-top: 20px;
}
#LiveSearchPhysical, #contractLiveSearchPhysical {
	cursor: pointer;
}
#LiveSearchResults {
	padding-right: 15px;
    padding-left: 30px;
}
#contractLiveSearchResults {
	padding-right: 15px;
    padding-left: 30px;
}
.selectedAddress {
	background-color: rgb(250, 255, 189);
	padding: 6px 12px;
	margin-left: 15px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.contractSelectedAddress, .contractSearchAddress {
	background-color: rgb(250, 255, 189);
	padding: 6px 12px;
	margin-top: 5px;
    font-size: 14px;
    line-height: 1.42857143;
    border: 1px solid #ccc;
    border-radius: 4px;
}
#contractAddressSearchResults {
	padding-left: 30px;
    padding-right: 15px;
}
.reference {
	color: #808080;
}

.bleep-launch {
	max-width: 406px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.bleep-launch-box {
	padding-top: 20px;
	padding-bottom: 20px;
}
.bleep-launch p {
	padding: 10px;
}
.bleep-launch > h2 {
	text-align: center;	
}
.red-radius-box {
	border: 3px solid #f00;
    border-radius: 20px;
    height: 165px;
    padding: 30px;
    text-align: center;
}
.red-radius-box > h3 { 
	padding-bottom: 20px;
}
.btn-bleep-launch {
    color: #fff;
    border-color: #fff;
    background: linear-gradient(to right, #00eed1 0, #00adea 100%);
    border-radius: 10px;
    font-size: 18px;
    padding: 10px 20px;
    font-weight: 700;
    outline: none !important;
}
.bleep-launch-video {
	padding-top: 20px;
	padding-bottom: 20px;
	max-height: 100%;
}
.spaceCompAdvert {
	max-width: 50%;
	padding-top: 10px;
	padding-bottom: 10px;
}
.spaceCompetition input, .spaceCompetition select {
	margin: 10px 5px 10px 5px;
	padding: 6px;
}

.spaceCompetition .g-recaptcha {
	padding: 5px;
}
.spaceCompetition .btn-toolbar {
	padding: 5px;
}
#compTerms p {
	padding: 5px;
}

#funfactsModal p:nth-of-type(2n), #skycalculusModal p:nth-of-type(2n) {
	padding-bottom: 10px;
	color: #204564;
} 
#funfactsModal p:nth-of-type(2n+1), #skycalculusModal p:nth-of-type(2n+1) {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	color: #777;
}
#spaceLaunchLink {
	padding: 60px 0px 30px 0px;
	color: #cb2229;
    font-weight: 600;
    font-size: 66px;
    margin: 0;
    font-family: 'Roboto', sans-serif;
}
.startUsingBleep {
	max-width: 850px;
    padding: 50px 0px;
}
.recentIssue {
	opacity: 0.5;
}
.get2give {
	/*background-image: url(images/get2give_bg.jpg);*/
    background-repeat: no-repeat;
    background-position-y: 50%;
    background-size: 100% auto;
    /* width: 100vmax; */
    /* margin-left: -275px; */
    margin-top: -15px;
    margin-bottom: 25px;
}
.get2giveLogo {
	 max-height:  115px;
}
.get2giveFont {
	font-family: VAGRounded BT;
	
}
.get2giveLarge {
	font-size: 1.4em;
}
.get2giveMedium {
	font-size: 1.2em;
}
.get2giveSmall {
	font-size: 1.0em;
}
.redTextBold {
	color: #ff0000;
	font-weight: 600;
}
.blackTextBold {
	color: #000000;
	font-weight: 600;
}
.redTextSmall {
	color: #ff0000;
	font-size: 1.0em;
	font-weight: 600;
}
.get2giveDetails {
	line-height: 1.2;
	text-align: center;
	padding: 15px 0;
}
.giftsAndBonuses {
	background-color: #ff0000;
	color: #ffffff;
	border-radius: 20px;
	font-size: 3.5vmin;
	padding: 15px 1em;
	margin: 20px 0;
}
.giftsAndBonusesTop {
	text-align: center;	
}
.giftsAndBonusesBottom {
	text-align: right;
	font-size: 1.2vmax	
}
.signUpToday {
	padding: 30px 0;
	font-size: 1.4em;
	font-weight: 600;
	
}
.g2gButton {
	max-width: 340px;
	margin: 0 auto;
	padding: 10px 0 25px;
}
.g2gText {
	padding: 0 20px;
}

/*
#homePlanCallouts{
	margin-left: -10px !important; 
    margin-right: -10px !important; 
}
*/
.termination-print {
	display: none;
}

#PromosAndDiscountsDetails .multiline {
	line-height: 1em;
}

@media ( max-width : 1199px) {
	.get2give {
		margin-top: 40px;
	}
}
@media ( max-width : 991px) {
	.get2give {
		margin-top: -15px;
	}
}


@media print {
	.edit_seletion, .btn-toolbar, .g-recaptcha, footer, #VBRIBanner {
		display: none !important;
	}
	
	
	#PageHeader > div > div.navbar-header > a[href]:after {
    	content: none !important;
  	}
	#PageHeader > div > div.navbar-header > button {
		display: none !important;
	}
	
	body {
		//padding-top: 0px;
	}
	#PageHeader {
		-webkit-print-color-adjust: exact;
		display: block !important;
	    background: #E7232D url(/images/fheader_background_shape.png) left top no-repeat !important;
	    background-size: cover !important;
	    margin-bottom: 0px !important;
	    color: inherit !important; 
	    position: absolute;
		top: 10px;
	    
	}
	
	.page-break-clear { 
		clear: both;
	}
	.page-break {
		page-break-after: always; /* depreciating, use break-after */
		break-after: page;
		height: 0px;
		display: block!important;
		/*padding-top: 150px;*/
	}
	.page-break-padding {
		/* padding-top: 90px; */
	}
	.control-label {
		width: 600px;
	}
	
	.control-label br {
	    display: none;
	}
	
	.termination-print {
		display: block !important;
	}
	.termination-screen {
		display: none;
	}
	.input-group {
		width: 100%;
	}
	#etp, #promo_etp, #credcheck {
		height: 10em;
	}
	#terms {
		height: 295em;
	}
	
}
@page {
	
		margin-top: 30px;
	
      
}

